» Ubuntu » Balíky » precise (12.04LTS) » perl » libdbd-pg-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Zdroj: libdbd-pg-perl  ]

Balík: libdbd-pg-perl (2.19.0-1) [universe]

Odkazy pre libdbd-pg-perl

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík libdbd-pg-perl:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Konferencia)
  • Ivan Kohler
  • Damyan Ivanov
  • Krzysztof Krzyżaniak (eloy)
  • gregor herrmann
  • Martín Ferrari
  • Ryan Niebur
  • Jonathan Yu
  • Ansgar Burchardt

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

Perl DBI driver for the PostgreSQL database server

Ostatné balíky súvisiace s balíkom libdbd-pg-perl

  • závisí
  • odporúča
  • navrhuje
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libpq5 (>= 8.4~)
    PostgreSQL C client library
  • dep: perl (>= 5.14.2-6ubuntu1)
    Larry Wall's Practical Extraction and Report Language
  • dep: perl-dbdabi-94
    virtuálny balík poskytovaný balíkom libdbi-perl
  • dep: perlapi-5.14.2
    virtuálny balík poskytovaný balíkom perl-base

Stiahnuť libdbd-pg-perl

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 199.3 kB553.0 kB [zoznam súborov]
i386 189.1 kB536.0 kB [zoznam súborov]